Last-Modified: Mon, 30 Dec 2024 04:56:50 GMT
Expires: Thu, 28 Dec 2034 04:56:50 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>libcamera/vivid.git - libcamera pipeline handler for VIVID</title>
<meta name='generator' content='cgit v1.2.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-css/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.libcamera.org/libcamera/vivid.git/atom/include/linux/v4l2-common.h?h=pobrn/rebase' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.libcamera.org/libcamera/vivid.git' title='libcamera/vivid.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/logo.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='libcamera/vivid.git' href='/libcamera/vivid.git/'>libcamera/vivid.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'/><input type='hidden' name='showmsg' value='1'/><select name='h' onchange='this.form.submit();'>
<option value='pobrn/rebase' selected='selected'>pobrn/rebase</option>
<option value='vivid'>vivid</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>libcamera pipeline handler for VIVID</td><td class='sub right'>git repository hosting on libcamera.org</td></tr></table>
<table class='tabs'><tr><td>
<a href='/libcamera/vivid.git/?h=pobrn/rebase'>summary</a><a href='/libcamera/vivid.git/refs/?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'>refs</a><a class='active' href='/libcamera/vivid.git/log/include/linux/v4l2-common.h?h=pobrn/rebase&amp;showmsg=1'>log</a><a href='/libcamera/vivid.git/tree/include/linux/v4l2-common.h?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'>tree</a><a href='/libcamera/vivid.git/commit/include/linux/v4l2-common.h?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'>commit</a><a href='/libcamera/vivid.git/diff/include/linux/v4l2-common.h?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'>diff</a></td><td class='form'><form class='right' method='get' action='/libcamera/vivid.git/log/include/linux/v4l2-common.h'>
<input type='hidden' name='h' value='pobrn/rebase'/><input type='hidden' name='id' value='cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'/><input type='hidden' name='showmsg' value='1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/libcamera/vivid.git/log/?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec&amp;showmsg=1'>root</a>/<a href='/libcamera/vivid.git/log/include?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec&amp;showmsg=1'>include</a>/<a href='/libcamera/vivid.git/log/include/linux?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec&amp;showmsg=1'>linux</a>/<a href='/libcamera/vivid.git/log/include/linux/v4l2-common.h?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec&amp;showmsg=1'>v4l2-common.h</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/libcamera/vivid.git/log/include/linux/v4l2-common.h?h=pobrn/rebase&amp;id=cbd4617a098afe251e9c3386ed3fa0aedb0e89ec'>Collapse</a>)</th><th class='left'>Author</th></tr>
yaml?h=pobrn/rebase&amp;id=b7af5be80dc1f2c88c685c4630ee68d970179764'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
</pre></td>
<td class='lines'><pre><code><span class="hl slc"># SPDX-License-Identifier: CC0-1.0</span>
<span class="hl opt">%</span>YAML <span class="hl num">1.1</span>
---
<span class="hl kwa">version:</span> <span class="hl num">1</span>
<span class="hl kwa">algorithms:</span>
  - <span class="hl kwa">Af:</span>
  - <span class="hl kwa">Agc:</span>
  - <span class="hl kwa">Awb:</span>
  - <span class="hl kwa">BlackLevelCorrection:</span>
  - <span class="hl kwa">ToneMapping:</span>
...
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.1</a> (<a href='https://git-scm.com/'>git 2.18.0</a>) at 2024-12-30 04:56:50 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
